## golang-github-pjbgf-sha1cd 0.3.0

=== debian/control ===
Source: golang-github-pjbgf-sha1cd
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pjbgf-sha1cd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pjbgf-sha1cd.git
Homepage: https://github.com/pjbgf/sha1cd
XS-Go-Import-Path: github.com/pjbgf/sha1cd

Package: golang-github-pjbgf-sha1cd-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: SHA1 implementation with collision detection (library)
 sha1cd is a Go implementation of SHA1 with counter-cryptanalysis, which
 detects collision attacks. It can be used as a drop-in replacement for
 crypto/sha1.
